path: /build/build/gnome-icon-theme-extras-x11-themes-3.12.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} x11-themes/gnome-icon-theme-extras -pv -t && \
    emerge -j ${JOBS} --nodeps x11-themes/gnome-icon-theme-extras
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-icon-theme-extras && luet-portage
    --dir /pkgdir/gnome-icon-theme-extras x11-themes/gnome-icon-theme-extras && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: gnome-icon-theme-extras
    version: 3.12.0
    category: x11-themes
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Extra GNOME icons for specific devices and file types
    uri:
    - https://git.gnome.org/browse/gnome-icon-theme-extras/
    license: CC-BY-SA-3.0
    buildtimestamp: 2023-09-12 21:43:59.352217067 +0000 UTC m=+154.084165253
    labels:
      DEPEND: '>=x11-themes/hicolor-icon-theme-0.10 >=x11-misc/icon-naming-utils-0.8.7
        virtual/pkgconfig >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
        x11-misc/shared-mime-info'
      RDEPEND: '>=x11-themes/hicolor-icon-theme-0.10'
      emerge.packages: x11-themes/gnome-icon-theme-extras
      kit: gnome-kit
      original.package.name: x11-themes/gnome-icon-theme-extras
      original.package.slot: "0"
      original.package.version: 3.12.0
    treedir: /build/packages
  package_dir: /pkgdir/gnome-icon-theme-extras
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 01acadc44d3b96e5bbcfe05edac663d4452200ff47bcd9541e87c14d76eeec0d
compressiontype: zstd
files:
- usr/share/doc/gnome-icon-theme-extras-3.12.0/AUTHORS.bz2
- usr/share/doc/gnome-icon-theme-extras-3.12.0/NEWS.bz2
- usr/share/doc/gnome-icon-theme-extras-3.12.0/README.bz2
- usr/share/icons/gnome/16x16/devices/colorimeter-colorhug.png
- usr/share/icons/gnome/16x16/devices/computer-apple-ipad.png
- usr/share/icons/gnome/16x16/devices/drive-harddisk-ieee1394.png
- usr/share/icons/gnome/16x16/devices/drive-harddisk-solidstate.png
- usr/share/icons/gnome/16x16/devices/drive-harddisk-system-solidstate.png
- usr/share/icons/gnome/16x16/devices/drive-harddisk-system.png
- usr/share/icons/gnome/16x16/devices/drive-harddisk-usb.png
- usr/share/icons/gnome/16x16/devices/media-optical-bd.png
- usr/share/icons/gnome/16x16/devices/media-optical-cd-audio.png
- usr/share/icons/gnome/16x16/devices/media-optical-dvd.png
- usr/share/icons/gnome/16x16/devices/media-zip.png
- usr/share/icons/gnome/16x16/devices/multimedia-player-apple-ipod-touch.png
- usr/share/icons/gnome/16x16/devices/phone-apple-iphone.png
- usr/share/icons/gnome/16x16/devices/phone-google-nexus-one.png
- usr/share/icons/gnome/16x16/devices/phone-htc-g1-white.png
- usr/share/icons/gnome/16x16/devices/phone-palm-pre.png
- usr/share/icons/gnome/16x16/devices/phone-samsung-galaxy-s.png
- usr/share/icons/gnome/16x16/mimetypes/application-rss+xml.png
- usr/share/icons/gnome/16x16/mimetypes/application-vnd.openofficeorg.extension.png
- usr/share/icons/gnome/16x16/mimetypes/application-x-blender.png
- usr/share/icons/gnome/16x16/mimetypes/application-x-cd-image.png
- usr/share/icons/gnome/16x16/mimetypes/application-x-mono-develop-xib.png
- usr/share/icons/gnome/16x16/mimetypes/text-x-opml+xml.png
- usr/share/icons/gnome/22x22/devices/colorimeter-colorhug.png
- usr/share/icons/gnome/22x22/devices/computer-apple-ipad.png
- usr/share/icons/gnome/22x22/devices/drive-harddisk-ieee1394.png
- usr/share/icons/gnome/22x22/devices/drive-harddisk-solidstate.png
- usr/share/icons/gnome/22x22/devices/drive-harddisk-system-solidstate.png
- usr/share/icons/gnome/22x22/devices/drive-harddisk-system.png
- usr/share/icons/gnome/22x22/devices/drive-harddisk-usb.png
- usr/share/icons/gnome/22x22/devices/media-optical-bd.png
- usr/share/icons/gnome/22x22/devices/media-optical-cd-audio.png
- usr/share/icons/gnome/22x22/devices/media-optical-dvd.png
- usr/share/icons/gnome/22x22/devices/media-zip.png
- usr/share/icons/gnome/22x22/devices/multimedia-player-apple-ipod-touch.png
- usr/share/icons/gnome/22x22/devices/phone-apple-iphone.png
- usr/share/icons/gnome/22x22/devices/phone-google-nexus-one.png
- usr/share/icons/gnome/22x22/devices/phone-htc-g1-white.png
- usr/share/icons/gnome/22x22/devices/phone-palm-pre.png
- usr/share/icons/gnome/22x22/devices/phone-samsung-galaxy-s.png
- usr/share/icons/gnome/22x22/mimetypes/application-rss+xml.png
- usr/share/icons/gnome/22x22/mimetypes/application-vnd.openofficeorg.extension.png
- usr/share/icons/gnome/22x22/mimetypes/application-x-blender.png
- usr/share/icons/gnome/22x22/mimetypes/application-x-cd-image.png
- usr/share/icons/gnome/22x22/mimetypes/application-x-mono-develop-xib.png
- usr/share/icons/gnome/22x22/mimetypes/text-x-opml+xml.png
- usr/share/icons/gnome/24x24/devices/colorimeter-colorhug.png
- usr/share/icons/gnome/24x24/devices/computer-apple-ipad.png
- usr/share/icons/gnome/24x24/devices/drive-harddisk-ieee1394.png
- usr/share/icons/gnome/24x24/devices/drive-harddisk-solidstate.png
- usr/share/icons/gnome/24x24/devices/drive-harddisk-system-solidstate.png
- usr/share/icons/gnome/24x24/devices/drive-harddisk-system.png
- usr/share/icons/gnome/24x24/devices/drive-harddisk-usb.png
- usr/share/icons/gnome/24x24/devices/media-optical-bd.png
- usr/share/icons/gnome/24x24/devices/media-optical-cd-audio.png
- usr/share/icons/gnome/24x24/devices/media-optical-dvd.png
- usr/share/icons/gnome/24x24/devices/multimedia-player-apple-ipod-touch.png
- usr/share/icons/gnome/24x24/devices/phone-apple-iphone.png
- usr/share/icons/gnome/24x24/devices/phone-google-nexus-one.png
- usr/share/icons/gnome/24x24/devices/phone-htc-g1-white.png
- usr/share/icons/gnome/24x24/devices/phone-palm-pre.png
- usr/share/icons/gnome/24x24/devices/phone-samsung-galaxy-s.png
- usr/share/icons/gnome/24x24/mimetypes/application-rss+xml.png
- usr/share/icons/gnome/24x24/mimetypes/application-vnd.openofficeorg.extension.png
- usr/share/icons/gnome/24x24/mimetypes/application-x-blender.png
- usr/share/icons/gnome/24x24/mimetypes/application-x-cd-image.png
- usr/share/icons/gnome/24x24/mimetypes/application-x-mono-develop-xib.png
- usr/share/icons/gnome/24x24/mimetypes/text-x-opml+xml.png
- usr/share/icons/gnome/256x256/devices/colorimeter-colorhug.png
- usr/share/icons/gnome/256x256/devices/computer-apple-ipad.png
- usr/share/icons/gnome/256x256/devices/drive-harddisk-ieee1394.png
- usr/share/icons/gnome/256x256/devices/drive-harddisk-solidstate.png
- usr/share/icons/gnome/256x256/devices/drive-harddisk-system-solidstate.png
- usr/share/icons/gnome/256x256/devices/drive-harddisk-system.png
- usr/share/icons/gnome/256x256/devices/drive-harddisk-usb.png
- usr/share/icons/gnome/256x256/devices/media-optical-bd.png
- usr/share/icons/gnome/256x256/devices/media-optical-cd-audio.png
- usr/share/icons/gnome/256x256/devices/media-optical-dvd.png
- usr/share/icons/gnome/256x256/devices/multimedia-player-apple-ipod-touch.png
- usr/share/icons/gnome/256x256/devices/phone-apple-iphone.png
- usr/share/icons/gnome/256x256/devices/phone-google-nexus-one.png
- usr/share/icons/gnome/256x256/devices/phone-htc-g1-white.png
- usr/share/icons/gnome/256x256/devices/phone-palm-pre.png
- usr/share/icons/gnome/256x256/devices/phone-samsung-galaxy-s.png
- usr/share/icons/gnome/256x256/mimetypes/application-rss+xml.png
- usr/share/icons/gnome/256x256/mimetypes/application-vnd.openofficeorg.extension.png
- usr/share/icons/gnome/256x256/mimetypes/application-x-blender.png
- usr/share/icons/gnome/256x256/mimetypes/application-x-cd-image.png
- usr/share/icons/gnome/256x256/mimetypes/application-x-mono-develop-xib.png
- usr/share/icons/gnome/256x256/mimetypes/text-x-opml+xml.png
- usr/share/icons/gnome/32x32/devices/colorimeter-colorhug.png
- usr/share/icons/gnome/32x32/devices/computer-apple-ipad.png
- usr/share/icons/gnome/32x32/devices/drive-harddisk-ieee1394.png
- usr/share/icons/gnome/32x32/devices/drive-harddisk-solidstate.png
- usr/share/icons/gnome/32x32/devices/drive-harddisk-system-solidstate.png
- usr/share/icons/gnome/32x32/devices/drive-harddisk-system.png
- usr/share/icons/gnome/32x32/devices/drive-harddisk-usb.png
- usr/share/icons/gnome/32x32/devices/media-optical-bd.png
- usr/share/icons/gnome/32x32/devices/media-optical-cd-audio.png
- usr/share/icons/gnome/32x32/devices/media-optical-dvd.png
- usr/share/icons/gnome/32x32/devices/media-zip.png
- usr/share/icons/gnome/32x32/devices/multimedia-player-apple-ipod-touch.png
- usr/share/icons/gnome/32x32/devices/phone-apple-iphone.png
- usr/share/icons/gnome/32x32/devices/phone-google-nexus-one.png
- usr/share/icons/gnome/32x32/devices/phone-htc-g1-white.png
- usr/share/icons/gnome/32x32/devices/phone-palm-pre.png
- usr/share/icons/gnome/32x32/devices/phone-samsung-galaxy-s.png
- usr/share/icons/gnome/32x32/mimetypes/application-rss+xml.png
- usr/share/icons/gnome/32x32/mimetypes/application-vnd.openofficeorg.extension.png
- usr/share/icons/gnome/32x32/mimetypes/application-x-blender.png
- usr/share/icons/gnome/32x32/mimetypes/application-x-cd-image.png
- usr/share/icons/gnome/32x32/mimetypes/application-x-mono-develop-xib.png
- usr/share/icons/gnome/32x32/mimetypes/text-x-opml+xml.png
- usr/share/icons/gnome/48x48/devices/colorimeter-colorhug.png
- usr/share/icons/gnome/48x48/devices/computer-apple-ipad.png
- usr/share/icons/gnome/48x48/devices/drive-harddisk-ieee1394.png
- usr/share/icons/gnome/48x48/devices/drive-harddisk-solidstate.png
- usr/share/icons/gnome/48x48/devices/drive-harddisk-system-solidstate.png
- usr/share/icons/gnome/48x48/devices/drive-harddisk-system.png
- usr/share/icons/gnome/48x48/devices/drive-harddisk-usb.png
- usr/share/icons/gnome/48x48/devices/media-optical-bd.png
- usr/share/icons/gnome/48x48/devices/media-optical-cd-audio.png
- usr/share/icons/gnome/48x48/devices/media-optical-dvd.png
- usr/share/icons/gnome/48x48/devices/media-zip.png
- usr/share/icons/gnome/48x48/devices/multimedia-player-apple-ipod-touch.png
- usr/share/icons/gnome/48x48/devices/phone-apple-iphone.png
- usr/share/icons/gnome/48x48/devices/phone-google-nexus-one.png
- usr/share/icons/gnome/48x48/devices/phone-htc-g1-white.png
- usr/share/icons/gnome/48x48/devices/phone-palm-pre.png
- usr/share/icons/gnome/48x48/devices/phone-samsung-galaxy-s.png
- usr/share/icons/gnome/48x48/mimetypes/application-rss+xml.png
- usr/share/icons/gnome/48x48/mimetypes/application-vnd.openofficeorg.extension.png
- usr/share/icons/gnome/48x48/mimetypes/application-x-blender.png
- usr/share/icons/gnome/48x48/mimetypes/application-x-cd-image.png
- usr/share/icons/gnome/48x48/mimetypes/application-x-mono-develop-xib.png
- usr/share/icons/gnome/48x48/mimetypes/text-x-opml+xml.png
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/BUILD_TIME
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/CATEGORY
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/CBUILD
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/CFLAGS
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/CHOST
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/CONTENTS
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/COUNTER
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/CXXFLAGS
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/DEFINED_PHASES
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/DEPEND
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/DESCRIPTION
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/EAPI
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/FEATURES
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/HOMEPAGE
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/INHERITED
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/IUSE
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/IUSE_EFFECTIVE
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/KEYWORDS
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/LDFLAGS
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/LICENSE
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/PF
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/RDEPEND
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/RESTRICT
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/SIZE
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/SLOT
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/USE
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/environment.bz2
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/gnome-icon-theme-extras-3.12.0.ebuild
- var/db/pkg/x11-themes/gnome-icon-theme-extras-3.12.0/repository
package_cacheimage: ""
runtime:
  name: gnome-icon-theme-extras
  version: 3.12.0
  category: x11-themes
  requires:
  - name: hicolor-icon-theme
    version: '>=0'
    category: x11-themes
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Extra GNOME icons for specific devices and file types
  uri:
  - https://git.gnome.org/browse/gnome-icon-theme-extras/
  license: CC-BY-SA-3.0
  labels:
    DEPEND: '>=x11-themes/hicolor-icon-theme-0.10 >=x11-misc/icon-naming-utils-0.8.7
      virtual/pkgconfig >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
      x11-misc/shared-mime-info'
    RDEPEND: '>=x11-themes/hicolor-icon-theme-0.10'
    emerge.packages: x11-themes/gnome-icon-theme-extras
    kit: gnome-kit
    original.package.name: x11-themes/gnome-icon-theme-extras
    original.package.slot: "0"
    original.package.version: 3.12.0
